{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_place_disc": {
	  "arrays": {
	    "textures": {
		  "Array.skins": [
            "Texture.record_11",
            "Texture.record_13",
            "Texture.record_blocks",
            "Texture.record_cat",
            "Texture.record_chirp",
            "Texture.record_far",
            "Texture.record_mall",
            "Texture.record_mellohi",
            "Texture.record_stal",
            "Texture.record_strad",
            "Texture.record_wait",
            "Texture.record_ward"
		  ]
		}
	  },
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.skins[query.variant]" ]
    }
  }
}